Pipelines
Rename a pipeline
x-api-key<token>
In: header
Path Parameters
pipelineId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/pipelines/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "data": { "id": "string", "workspaceId": "string", "name": "string", "stages": [ { "id": "string", "pipelineId": "string", "name": "string", "color": "string", "type": "OPEN", "isNurture": true, "rank": "string" } ] }}
Planeward Docs